import { Component, OnInit } from '@angular/core';
import { FormBuilder } from '@angular/forms';
import {Height} from '../../height';

@Component({
  selector: 'app-resetpwd',
  templateUrl: './resetpwd.component.html',
  styleUrls: ['./resetpwd.component.scss']
})
// 重置密码模块
export class ResetpwdComponent extends Height implements OnInit {

  // 重置密码表单
  resetForm = this.fb.group({
    managerName: [],
    email: [],
    verificationCode: []
  });

  constructor(private fb: FormBuilder) {
    super();
  }

  ngOnInit(): void {
  }

  sendCode(){
    alert('发送验证码');
  }

  resetPwd(){
    alert('重置密码');
  }

}
