import {Component, OnInit} from '@angular/core';
import {FormBuilder} from '@angular/forms';
import {Height} from '../../height';

@Component({
  selector: 'app-login',
  templateUrl: './login.component.html',
  styleUrls: ['./login.component.scss']
})
// 登陆模块
export class LoginComponent extends Height implements OnInit {
  // 登陆表单
  loginForm = this.fb.group({
    managerName: [''],
    password: ['']
  });

  constructor(private fb: FormBuilder) {
    super();
  }

  ngOnInit(): void {
  }

  // 登陆方法
  login() {
    console.debug(this.loginForm.value);
    alert('执行登陆操作');
  }


}
