import { Component, OnInit } from '@angular/core';
import {FormBuilder} from '@angular/forms';
import {Height} from '../../height';
@Component({
  selector: 'app-register',
  templateUrl: './register.component.html',
  styleUrls: ['./register.component.scss']
})
// 注册模块
export class RegisterComponent extends Height implements OnInit {
  // 注册表单
  registerForm = this.fb.group({
      managerName: [],
      password: [],
      confirmPassword: [],
      mobie:  [],
      email:  []
  });

  constructor(private fb: FormBuilder) {
    super();
  }

  ngOnInit(): void {
  }

  register() {
    alert('确认注册');
  }
}
